/* tweak position of entire menu */
.sf-menu.sf-style-coffee {
/*  float: right;*/
  margin-bottom: 1em;
  padding: 0;
	margin:auto;
	position:relative;
	top:0;
	padding-left:80px;
	font-size:14px;
/*	z-index:300;*/
}

/* hide top-level arrows only */
a > .sf-sub-indicator {
  background-position: -100px -100px;
}
	
.sf-menu.sf-style-coffee.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-coffee ul {
  padding-left: 0;
}

.sf-depth-1 {
  padding:.04em .5em 0 .5em;
}	

.sf-depth-2 {
  min-width:160px;
	padding:2px 0 8px 0;
	line-height:1.2em;
}	
	
.sf-depth-3 {
/*  margin-top:-8px;
	padding:8px 0 8px 0;	
	line-height:1.2em;	*/
}	

.sf-menu.sf-style-coffee a {
/*  border: 1px solid #381301;*/
/*  color: #f1dec6;*/
  font-weight: bold;
  padding: 0.4em 1.8em 0 1em;
	margin-right:5px;
/*  white-space: nowrap;*/
}
.sf-menu.sf-style-coffee a.sf-with-ul {
/*  padding-right: 2.25em;*/
}
.sf-menu.sf-style-coffee.rtl a.sf-with-ul {
/*  padding-left: 2.25em;
  padding-right: 1em;*/
}
.sf-menu.sf-style-coffee.sf-navbar a {
  border: 0;
}
.sf-menu.sf-style-coffee span.sf-description {
  color: #13a;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 0px 0 0 0px;
  padding: 0;
}

/* use this to put images behind main nav */
.sf-menu.sf-style-coffee li,
.sf-menu.sf-style-coffee.sf-navbar {
	background:top no-repeat;
/*  background-image: url(../../../../files/images/nav-element.png) ;	*/
}

/* background color for first level drop-downs */
.sf-menu.sf-style-coffee li li {
/*	background:#201e14;*/
	background:#0f0f0f;
/*	margin-left:-20px;*/
  padding-left:-20px;
	padding-bottom:4px;
}

/* font color for first level drop-downs */
.sf-menu.sf-style-coffee li li a {
/*  color:#C6AC77;*/
  color:#ccc;
}

/* background color for second level drop-downs */	
.sf-menu.sf-style-coffee li li li {
/*	background:#201e14;*/
	background:#080808;
	margin-left:-30px;
}

.sf-menu.sf-style-coffee li.active a {
/*  color:#eeddb9;*/
  color:#fff;
}

.sf-menu.sf-style-coffee li:hover,
.sf-menu.sf-style-coffee li.sfHover,
/*.sf-menu.sf-style-coffee li.active a,*/
.sf-menu.sf-style-coffee a:focus,
.sf-menu.sf-style-coffee a:hover,
.sf-menu.sf-style-coffee a:active,
.sf-menu.sf-style-coffee.sf-navbar li li,
  LI A.active {
/* background: #29261a;*/
  color: #fff;
/*  color:#993300;	*/
}
.sf-menu.sf-style-coffee.sf-navbar li ul {
  background-color: #52250f;
}
.sf-menu.sf-style-coffee.sf-navbar li ul li ul {
  background-color: transparent;
}
.sf-menu.sf-style-coffee ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-coffee ul.sf-megamenu li.sf-megamenu-wrapper ol li {
	margin: 0;
	padding: 0;
}
.sf-menu.sf-style-coffee ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
	font-weight: bold;
}
.sf-menu.sf-style-coffee ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	display: inline;
	float: left;
	width: 12em;
}
.sf-menu.sf-style-coffee.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	float: right;
}
.sf-menu.sf-style-coffee li.sf-parent-children-1 ul.sf-megamenu {
	width: 12em;
}
.sf-menu.sf-style-coffee li.sf-parent-children-2 ul.sf-megamenu {
	width: 24em;
}
.sf-menu.sf-style-coffee li.sf-parent-children-3 ul.sf-megamenu {
	width: 36em;
}
.sf-menu.sf-style-coffee li.sf-parent-children-4 ul.sf-megamenu {
	width: 48em;
}
.sf-menu.sf-style-coffee li.sf-parent-children-5 ul.sf-megamenu {
	width: 60em;
}
.sf-menu.sf-style-coffee li.sf-parent-children-6 ul.sf-megamenu {
	width: 72em;
}
.sf-menu.sf-style-coffee li.sf-parent-children-7 ul.sf-megamenu {
	width: 84em;
}
.sf-menu.sf-style-coffee li.sf-parent-children-8 ul.sf-megamenu {
	width: 96em;
}
.sf-menu.sf-style-coffee li.sf-parent-children-9 ul.sf-megamenu {
	width: 108em;
}
.sf-menu.sf-style-coffee li.sf-parent-children-10 ul.sf-megamenu {
	width: 120em;
}